Click here to Skip to main content
11,717,509 members (82,071 online)
Click here to Skip to main content
Alternatives

ASP.NET MVC 4 for Visual Studio 2010 Installation Errors- incompatible with .NET 4.5 or earlier, upgrade to .NET Framework 4.5 latest version

, 27 Sep 2012 CPOL 36.8K
ASP.NET MVC 4 for Visual Studio 2010 Installation Errors, 0x81f40001 - This product is incompatible with .NET 4.5 or earlier, You must upgrade to .NET Framework 4.5 to the latest version before installing this product. with Web Platform Installer and msi

Alternatives

Members may post updates or alternatives to this current article in order to show different approaches or add new features.

No alternatives have been posted.

License

This article, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

Share

About the Author


| | Privacy | Terms of Use | Mobile
Web03 | 2.8.150901.1 | Last Updated 28 Sep 2012
Article Copyright 2012 by Shemeer NS
Everything else Copyright © CodeProject, 1999-2015
Layout: fixed | fluid